[THEME]

StartTextRenderY	= 40
TitleboxRenderY		= 55
TitleboxMaxLines	= 4
TitleboxTextY		= 130
TitleboxTextW		= 240

VolumeRenderX		= 37
VolumeRenderY		= 2
BatteryRenderX		= 213
BatteryRenderY		= 3
UsernameRenderX 	= 160
UsernameRenderY 	= 5

ShoulderLRenderX	= 0
ShoulderLRenderY	= 174
ShoulderRRenderX	= 178
ShoulderRRenderY	= 174

DateRenderX     	= 62
DateRenderY     	= 2
TimeRenderX     	= 110
TimeRenderY     	= 2

PurpleBatteryAvailable	= 1

FontPalette2		= 0xB18C
FontPalette3		= 0xE739
FontPalette4		= 0xFFFF

ButtonArrowUserPalette	= 0
DialogBoxUserPalette	= 0
LaunchDotsUserPalette	= 0
MovingArrowUserPalette	= 0
ProgressUserPalette	= 0
StartBorderUserPalette	= 0
StartTextUserPalette	= 0
UsernameUserPalette	= 0
ProgressBarColor	= 0x8019
UseAlphaBlend		= 0
DarkLoading		= 1
RenderPhoto		= 0
